/* font-setting */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700');
.main-wrap div, .main-wrap .h1, .main-wrap .h2, .main-wrap .h4, .main-wrap p, .main-wrap buton, .main-wrap a, .main-wrap span, .main-wrap button, .main-wrap input, .main-wrap th, .main-wrap td, .main-wrap dd, .main-wrap dl {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    line-height: 1.4;
}
/* wrapper, main */
#mw5 .container {
    margin-top: 0;
}
#mw5 .container .wrapper,
#mw5 .container .main {
    width: 100%;
}
/* top-button */
#top-button {
    left: auto !important;
    right: 40px;
}
/* sidebar */
#mw5 .sidebar {
    display: none;
}
/* text */
.text-center {
    text-align: center;
}
.kcc-color {
    color: #023590;
}
p {
    margin: 0;
    padding: 0;
}
/* intro2 css */
#mw_mobile {
    height: auto;
}
/* main-wrap */
.main-wrap {
    position: relative;
    overflow-x: hidden;
}
.main-wrap::before,
.main-wrap::after {
    display: block;
    visibility: hidden;
    content: " ";
    clear: both;
}
/* main-inner */
.main-inner {
    padding: 60px 0;
    height: 100%;
    -ms-user-select: none; 
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.main-title {
    padding: 160px 0;
    background-image: url(../img/indexbg_01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    color: #2f3438;
}
.main-title-door {
    background-color: #b62f42;
    color: #ffffff;
    height: 520px;
    box-sizing: border-box;
}
.main-title-door + .main-tel {
    height: 520px;
    box-sizing: border-box;
}
.main-title-glasshouse {
    position: relative;
    padding-top: 100px;
    height: 720px;
}
.main-title-glasshouse + .main-inner {
    margin-top: 60px;
}
.main-title-glasshouse .bg_gh_title {
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -180px;
    width: 1370px;
    height: 740px;
    background-image: url(../img/sashlab-1600-glasshouse-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.main-table {
    background-color: #383d41;
    color: #ffffff;
}
.main-step {
    background-image: url(../img/indexbg_02.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}
.main-step-nonebg {
    background-image: none;
    background-color: #f2f2f2;
    color: #2f3438;
}
.main-step .flex-wrap .flex-inner {
    width: 235px;
}
.main-step-nonebg .flex-wrap .flex-inner {
    width: 294px;
}
.main-issue, .main-thumbnail {
    background-color: #f2f2f2;
}
.main-download {
    background-color: #383d41;
    color: #ffffff;
}
.main-tel {
    background-color: #2f3438;
    color: #ffffff;
}
.main-title .text {
    width: 900px;
}
.main-case {
    background-color: #ffffff;
}
.main-case .section,
.main-thumbnail .section {
    width: 1078px;
}
/* main-news */
.main-news {
    padding: 100px 0;
    background-color: #f7f7f7;
}
.news-paper div, .news-paper a, .news-paper p, .news-paper li, .news-paper span, .news-paper .h1, .news-paper .h2, .news-paper .h3, .news-paper .h4 {
    font-family: 'Nanum Myeongjo', serif;
    font-weight: 700;
    text-decoration: none;
    color: #333333;
}
.news-paper strong {
    font-weight: 800;
}
.news-paper {
    position: relative;
    margin: 10px;
    padding: 20px;
    background-color: #d1d1d1;
    background: radial-gradient(#e8e8e8 50%, #c7c7c7 90%, #d1d1d1 100%);
    box-sizing: border-box;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .35);
    opacity: 1;
    transition: .5s;
}
.news-paper .news-top {
    margin: 10px 0 0;
    padding: 5px;
    font-size: 1rem;
    border-color: #333333;
    border-top: 1px solid;
    border-bottom: 3px solid;
}
.news-paper .news-top:before,
.news-paper .news-top:after {
    display: block;
    visibility: hidden;
    content: " ";
    clear: both;
}
.news-paper .news-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.news-paper .news-list li {
    display: block;
    margin: 0;
    padding: 10px;
    font-size: 1em;
    border-bottom: 1px solid #999999;
}
.news-paper .news-list li a {
    display: inline-block;
    transition: .5s;
}
.news-paper .news-bottom {
    margin: 20px 0 0;
    font-size: 19px;
}
@media (min-width:992px) {
    .news-paper {
        margin: 0;
        padding: 50px;
        width: 920px;
    }
    .news-paper {
        opacity: .8;
    }
    .news-paper:hover {
        transform: scale(1.02);
        opacity: 1;
        box-shadow: 0 30px 30px rgba(0, 0, 0, .5);
    }
    .news-paper .news-top {
        margin-top: 30px;
        padding: 10px;
        font-size: 12px;
    }
    .news-paper .news-list li {
        padding: 20px;
        font-size: 20px;
    }
    .news-paper .news-list li:hover a {
        transform: scaleX(1.02) translate(7px);
    }
    .news-paper .news-bottom {
        margin-top: 50px;
        font-size: 24px;
    }
}
/* main-15s */
.main-15s {
    background-color: #ebebeb;
    word-break: keep-all;
}
.main-15s .h3 {
    font-weight: normal;
    font-size: 14px;
}
.main-15s .txt-strong {
    font-size: 180%;
}
@media (min-width:768px) {
    .main-15s .h3 {
        font-size: 20px;
    }
}
/* article */
.article {
    position: relative;
    margin: 30px -5px 0 -5px;
}
.article:after {
    clear: both;
    content: " ";
    display: block;
    visibility: hidden;
}
.article .article-inner {
    float: left;
    padding: 5px;
}
.article-thumbnail {
    margin: -5px;
}
.article-thumbnail .article-inner {
    margin: 0;
    padding: 5px;
    width: 25%;
    box-sizing: border-box;
}
.article-thumbnail .article-inner + .article-inner {
    margin: 0;
}
.article-thumbnail .article-inner img {
    display: block;
    width: 100%;
    height: auto;
}
.article-img-b {
    width: 426px;
    height: 320px;
}
.article-text {
    margin-left: 506px;
    margin-bottom: 40px;
    min-height: 320px;
}
.article-text .h2 {
    margin-top: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #2f3438;
    font-size: 24px;
}
.article-text p {
    padding: 10px 0;
    font-size: 16px;
    word-break: normal;
    white-space: pre;
}
.article .article-inner > a {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.article .article-inner img {
    transition: .25s;
}
.article .article-inner img:hover {
    opacity: .5;
    filter: alpha(opacity=50);
    transform: scale(1.1);
}
/* flex-box */
.flex-box {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.flex-box + .flex-box {
    margin-top: 50px;
}
.flex-box .oneday {
    display: inline-block;
    font-size: 30px;
    background-color: #cc2a41;
}
.flex-box .oneday > span {
    display: inline-block;
    padding: 12px 19px;
    margin: 0;
}
.flex-box .oneday > span:first-child {
    border-right: 1px solid #db3a50;
}
/* flex-wrap */
.flex-wrap {
    display: -webkit-flex;
    display: flex;
    max-width: 1178px;
}
.flex-wrap2 {
    position: relative;
    width: 1178px;
}
.flex-inner {
    -webkit-flex: 1;
    flex: 1 0 auto;
    padding: 20px;
    box-sizing: border-box;
}
.flex-inner .h4 {
    padding: 10px 0;
    font-size: 24px;
}
.flex-inner p {
    padding: 5px 0;
    font-size: 14px;
}
.flex-inner img {
    margin: 10px 0;
}
.main-step-nonebg .flex-inner img {
    margin-right: 10px;
    width: auto;
    height: 30px;
}
.flex-box .h1 {
    margin: 0;
    padding: 0;
    font-size: 48px;
}
.flex-box .h1.tit {
    font-size: 60px;
}
.flex-box .h1.tit-b {
    font-size: 72px;
    font-weight: bold;
}
.flex-box .h1.tit-b .en {
    font-size: 130%;
    font-weight: inherit;
}
.main-title-door .flex-box .h1 {
    font-size: 72px;
    line-height: 1;
}
.main-title-door .flex-box .h1 strong {
    font-size: 90px;
    line-height: 1;
}
.main-title-door .flex-box .h3,
.main-tel .flex-box .h3 {
    margin: 40px 0;
    font-size: 30px;
    font-weight: normal;
}
.main-title-door .door-img {
    display: block;
    position: absolute;
    width: 379px;
    height: 887px;
    top: 0;
    right: 0;
    background-image: url(../img/door.png);
    background-repeat: no-repeat;
    background-size: cover;
    transition: 5s;
}
.main-title-door .door-shadow {
    background-image: url(../img/door-shadow.png);
}
.main-title-door .door-img:hover {
    transform: translate(-20px, -20px);
}
.main-title-door .door-img:hover.door-shadow {
    transform: translate(10px, 10px);
}
.flex-box .btn {
    padding: 28px 54px;
    font-size: 36px;
    color: #ffffff;
    border: 0;
    text-decoration: none;
    transition: .25s;
    cursor: pointer;
}
.flex-box .btn:hover {
    transform: scale(1.05);
}
.flex-box .btn:active {
    transform: scale(1.1);
}
.flex-box .btn .fa {
    margin-right: 20px;
}
.flex-box .btn span + .fa {
    margin-left: 20px;
    margin-right: 0;
}
.main-title .flex-box .btn {
    margin-top: 28px;
    font-size: 48px;
}
.main-title-door .flex-box .flex-wrap {
    justify-content: flex-start;
}
.flex-box .btn.btn-primary {
    background-color: #cc2a41;
}
.flex-box .btn.btn-primary:hover {
    background-color: #db3a50;
}
.flex-box .btn.btn-primary-gr {
    background-color: #cc2a41;
    background-image: linear-gradient(#b42238, #cc2a41, #941b2d);
    font-weight: bold;
    border: 5px solid;
    border-top-color: #ec3c57;
    border-left-color: #dd344e;
    border-right-color: #801525;
    border-bottom-color: #801525;
    box-sizing: border-box;
    text-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
.flex-box .btn.btn-link {
    background-color: transparent;
    padding: 10px 20px;
}
.flex-box .btn.btn-line {
    background-color: transparent;
    border: 2px solid #ffffff;
}
.flex-box .btn.btn-white {
    background-color: #ffffff;
    color: #2f3438;
    font-weight: bold;
}
.flex-box .btn.btn-round {
    border-radius: 20px;
    -webkit-border-radius: 20px;
}
.flex-box .btn.btn-app {
    margin: 40px auto 0;
    display: inline-block;
    color: #2f3438;
    background-color: #ffffff;
    border-radius: 3px;
}
.flex-box .btn.btn-app p {
    text-align: left;
    margin-left: 74px;
    padding: 2px 0;
    font-size: 18px;
    line-height: 1;
}
.flex-box .btn.btn-app p.h2 {
    font-size: 36px;
    font-weight: 700;
}
.flex-box .btn.btn-tel {
    display: inline-block;
    margin-top: 40px;
    padding: 15px 0;
    width: 500px;
    font-size: 36px;
    border-radius: 80px;
    background-color: #cc2a41;
}
.flex-box .btn.btn-tel .fa {
    vertical-align: middle;
}
.flex-box .btn.btn-tel span {
    margin-left: 20px;
    font-weight: 700;
    vertical-align: middle;
}
/* sash-table */
.sash-table > table {
    margin: 40px 0;
}
.sash-table > table th,
.sash-table > table td {
    padding: 30px;
    font-size: 20px;
    text-align: right;
    background-color: #4c5154;
}
.sash-table > table th {
    padding: 20px 30px;
    text-align: center;
    border-bottom: 1px solid #383d41;
}
.sash-table > table td:first-child {
    text-align: center;
}
.main-issue dl {
    display: block;
    position: relative;
    overflow: hidden;
}
.main-issue dl .h1 {
    margin: 12px 0;
}
.main-issue dt,
.main-issue dd {
    float: left;
}
.main-issue dd strong {
    font-weight: 900;
}
.icon-googleplay {
    display: block;
    float: left;
}
/* door-review */
.door-review {
    display: -webkit-flex;
    display: flex;
    max-width: 1178px;
}
.door-review .h3 {
    margin: 0;
    font-size: 20px;
    color: #2f3438;
}
.door-review .pline {
    display: block;
    margin: 20px 0;
    width: 80px;
    height: 2px;
    background-color: #cc2a41;
}
.door-review p {
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 20px;
    max-height: 78px;
    font-size: 14px;
    line-height: 1.4;
    color: #707070;
    word-break: keep-all;
}
.door-review > div {
    flex: 1 0 auto;
}
.door-review .review-tit {
    width: 258px;
}
.door-review .review-list .reviews {
    display: -webkit-flex;
    display: flex;
    width: 920px;
    flex-wrap: wrap;
}
.door-review .reviews .review-box {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    width: 230px;
}
.door-review .reviews .review-box-wide {
    flex-direction: row;
    width: 920px;
}
.door-review .reviews .review-box > div {
    flex: 1 0 auto;
    position: relative;
    overflow: hidden;
    padding: 40px;
    width: 100%;
    height: 280px;
    text-align: left;
    box-sizing: border-box;
}
.door-review .reviews .review-box-wide > div {
    width: 50%;
}
.door-review .reviews .review-box > div img {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    transition: 5s;
}
.door-review .reviews .review-box > div img:hover {
    transform: scale(1.2);
}
/* gh-review */
.gh-review {
    display: -webkit-flex;
    display: flex;
    max-width: 1218px;
}
.gh-review .gh_thb_ul {
    position: relative;
    display: block;
    list-style: none;
    width: 1218px;
    margin: 0;
    padding: 0;
    font-size:0px;
}
.gh-review .masonry .wsize{
	width:33.333333333%;
}
.gh-review .gh_thb_ul .gh_thb_li {
    margin: 0;
    padding: 20px;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
}
.gh-review .gh_thb_ul .gh_thb_li:hover {
    background-color: #f2f2f2;
}
.gh-review .gh_thb_ul .gh_thb_li .gh_thb {
    overflow: hidden;
    transition: .25s;
    border-radius: 6px;
    -webkit-border-radius: 6px;
}
.gh-review .gh_thb_ul .gh_thb_li .gh_thb:hover,
.gh-review .gh_thb_ul .gh_thb_li .gh_thb:active {
    filter: brightness(75%);
}
.gh-review .gh_thb_ul .gh_thb_li .gh_thb img {
    width: 100%;
    height: auto;
    transition: .25s;
}
.gh-review .gh_thb_ul .gh_thb_li .gh_txt {
    padding: 10px 0;
    height: 40px;
    font-size: 20px;
    color: #2f3438;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}
.gh-review .gh_thb_ul .gh_thb_li .gh_txt a {
    color: #2f3438;
}

/* grm-box */
.grm-box .grm-inner {
    padding: 20px;
}
.grm-box .grm-inner img {
    max-width: 100%;
    height: auto;
}
.grm-box .grm-inbox {
    display: inline-block;
    width: auto;
    height: auto;
    position: relative;
    margin: 20px 0;
    padding: 0 24px;
}
.grm-box .grm-inbox .hline {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 30px;
    background: #49a051;
}
.grm-box .grm-inbox .label {
    display: block;
    position: absolute;
    top: -30px;
    left: 54px;
    margin: 0;
    padding: 20px;
    color: #ffffff;
    font-size: 20px;
    background: #49a051;
}
.grm-box .grm-inbox p {
    font-size: 20px;
}
.grm-box .cerwrap {
    padding: 20px;
    width: 500px;
    box-sizing: border-box;
}
.grm-box .cerwrap .cerimg {
    margin: 0 auto;
    width: 100%;
}
.grm-box .cerwrap .cerimg + .cerimg {
    margin-top: 20px;
}
.grm-box .cerwrap .cerimg img {
    display: block;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #7b7d7e;
}
.grm-box .cerwrap .cerimg img.ks {
    border-radius: 6px;
    -webkit-border-radius: 6px;
}
.grm-box .cerwrap .cerimg .hline {
    display: inline-block;
    margin-right: 20px;
    width: 4px;
    height: 20px;
    background: #49a051;
    vertical-align: middle;
}
.grm-box .cerwrap .cerimg strong {
    font-size: 20px;
    font-weight: bold;
}

/* pop-layer */
.pop-layer .pop-container {
    padding: 10px;
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  
  .pop-layer p.ctxt {
    color: #33403a;
    line-height: 1;
  }
  
  .pop-layer .btn-r {
    width: 100%;
    margin: 10px 0 20px;
    padding-top: 10px;
    text-align: right;
  }
  
  .pop-layer {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: #fff;
    z-index: 1060;
  }
  
  .dim-layer {
    display: none;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1080;
  }
  
  .dim-layer .dimBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
  }
  
  .dim-layer .pop-layer {
    display: block;
  }
  
  a.btn-layerClose {
    display: inline-block;
    height: 25px;
    padding: 0 14px 0;
    border: 1px solid #2d993f;
    background-color: #2d993f;
    font-size: 13px;
    color: #ffffff;
    line-height: 25px;
    text-decoration: none;
  }

  a.btn-layerClose {
    display: inline-block;
    height: 25px;
    padding: 0 14px 0;
    border: 1px solid #2d993f;
    background-color: #2d993f;
    font-size: 13px;
    color: #ffffff;
    line-height: 25px;
    text-decoration: none;
  }
  
  a.btn-layerClose:link,
  a.btn-layerClose:hover {
    color: #ffffff;
    text-decoration: none;
  }
  
  .estimate_table img, .sashproject_cs img { width: 100%;}
  .tableWrap {
    float: left;
    width: 80%;
    padding: 10px 0;
    box-sizing: border-box;
  }
  .tableWrap:last-child { padding-bottom: 30px;}
  .tableWrap-rt { width: 20%;}
  .tableWrap-rt.on { display: block;}
  .estimate_table .h3 {
    padding: 20px 0 10px;
    color: #2f3438;
    font-size: 1.2em;
  }
  .tableWrap table tr th,
  .tableWrap table tr td {
    padding: 2px 5px;
    color: #2f3438;
    font-size: 1rem;
    vertical-align: middle;
    border: 1px solid #b9bcc4;
    letter-spacing: -1px;
    text-align: right;
  }
  .tableWrap table tr th {
    padding: 5px;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
  }
  .tableWrap table strong { font-weight: bold;}
  @media (min-width: 768px) {
    .tableWrap {
      padding: 0;
      width: 45%;
    }
    .tableWrap-rt { width: 10%;}
    .tableWrap-rt { display: none;}
    .tableWrap-rt.on { display: block;}
  
    .pop-layer .btn-r-top {
      display: none;
    }
  }
  .text-right { text-align: right; font-size: 0.9em;}
/* sash-board sample board */
.main-sash-board {
    padding: 30px 10px;
}
.main-sash-board * {
    box-sizing: border-box;
}
.sash-board-wrap {
    width: 100%;
}
.sash-board-wrap .h1 {
    margin-bottom: 20px;
}
.sash-board-wrap .sash-board {
    background-color: #383d41;
}
.sash-board-wrap .sash-board ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.sash-board-wrap .sash-board li {
    position: relative;
    box-sizing: border-box;
    padding: 15px 0;
    border-top: 1px solid #515559;
}
.sash-board-wrap .sash-board li::before,
.sash-board-wrap .sash-board li::after {
    display: table;
    visibility: hidden;
    content: " ";
    clear: both;
}
.sash-board-wrap .sash-board .sash-board-top {
    border: 0;
    padding: 5px 0 0;
}
.sash-board-wrap .sash-board .sort {
    color: #d7d8d9;
    padding: 0 15px 5px;
}
.sash-board-wrap .sash-board .sash-board-top .sort {
    display: none;
}
.sash-board-wrap .sash-board .sash-board-top .sort-sub {
    display: block;
    text-align: center;
}
.sash-board-wrap .sash-board .sort-num {
    display: none;
}
.sash-board-wrap .sash-board .sort-sub {}
.sash-board-wrap .sash-board .sort-wri {
    float: left;
}
.sash-board-wrap .sash-board .sort-dat {
    float: left;
}
.sash-board-wrap .sash-board .sort-hit {
    float: left;
}
.sash-board-wrap .sash-board .icon {
    display: inline-block;
    margin-right: 10px;
    width: 13px;
    height: 12px;
    vertical-align: middle;
}
.sash-board-wrap .sash-board .icon_subject {
    background: url(../img/icon_subject_white.png) no-repeat;
}
.sash-board-wrap .sash-board .icon_mobile {
    background: url(../img/icon_mobile_white.png) no-repeat;
}
.sash-board-wrap .sash-board a {
    color: #d7d8d9;
}
.sash-board-wrap .sash-board a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.sash-board-wrap .sash-board a:visited {
    color: #ffffff;
}
.sash-board-wrap .sash-board strong,
.sash-board-wrap .sash-board span {
    vertical-align: middle;
}
.sash-board-wrap .sash-board .cmt-count {
    margin-left: 5px;
    color: #fd4d5e;
    font: bold 10px 'gulim';
    letter-spacing: -1px;
    vertical-align: middle;
}
.sash-board-wrap .sash-board-bottom {
    margin-top: 10px;
}
  /* media screen */
@media screen and (max-width: 768px) {
    /* html, body {
        height: 100%;
    } */
    .main-inner {
        position: relative;
        padding: 40px 10px;
        box-sizing: border-box;
    }
    .main-title {
        padding: 100px 40px;
        background-image: url(../img/indexbg_m_01.jpg);
    }
    .main-title-door {
        height: 100vh;
    }
    .main-title-door + .main-tel {
        height: auto;
    }
    .main-title-door .flex-box .text {
        margin-right: 150px;
    }
    .main-title-door .flex-box .h1 {
        font-size: 24px;
        margin: 0 0 10px;
        word-break: keep-all;
    }
    .main-title-door .flex-box .h1 strong {
        font-size: 36px;
    }
    .main-title-door .flex-box .h3 {
        margin: 20px 0;
        font-size: 16px;
        word-break: keep-all;
    }
    .main-title-door .door-img {
        width: 170px;
        height: 398px;
        top: 50%;
        right: -20px;
        margin-top: -221px;
    }
    .main-title-door .door-img:hover {
        transform: translate(0);
    }
    .main-title-door .door-img:hover.door-shadow {
        transform: translate(0);
    }
    .main-title-glasshouse + .main-inner {
        margin-top: 0;
    }
    .main-title-glasshouse .bg_gh_title {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        background-image: url(../img/sashlab-1600-glasshouse-bg-m.jpg);
    }
    .main-step {
        background-image: url(../img/indexbg_m_02.jpg);
    }
    .main-step-nonebg {
        background-image: none;
        color: #2f3438;
    }
    .flex-box {
        height: 100%;
    }
    .flex-box .btn.btn-primary {
        display: block;
        padding: 15px 0;
        font-size: 20px;
        width: 100%;
        border-radius: 3px;
    }
    .flex-box .oneday {
        font-size: 18px;
    }
    .flex-box .oneday > span {
        padding: 8px 12px;
    }
    .sash-table {
        width: 100%;
    }
    .sash-table > table {
        margin: 20px 0;
    }
    .sash-table > table th,
    .sash-table > table td {
        padding: 7px 20px;
        font-size: 12px;
    }
    .sash-table > table th {
        border-top: 10px solid #383d41;
        border-bottom: 2px solid #383d41;
    }
    .main-step .flex-box {
        display: block;
    }
    .main-step .flex-box .text {
        margin: 30px 0 20px;
    }
    .flex-wrap,
    .flex-wrap2 {
        max-width: 100%;
        flex-direction: column;
    }
    .flex-wrap2 {
        text-align: center;
    }
    .flex-inner {
        margin: 5px;
        padding: 15px;
        background-color: rgba(255, 255, 255, .2);
    }
    .main-step .flex-wrap .flex-inner {
        margin: 5px 0;
        width: 100%;
    }
    .main-step-nonebg .flex-inner {
        background: none;
    }
    .main-step-nonebg .h1 {
        font-weight: bold;
    }
    .flex-inner .h4 {
        margin: 0;
        font-size: 12px;
        font-weight: 700;
    }
    .flex-inner p {
        margin: 0;
        padding: 0;
        font-size: 12px;
    }
    .flex-inner img {
        margin: 10px 0;
    }
    .main-inner .h1 {
        margin: 0;
        padding: 0;
        font-size: 19px;
    }
    .main-inner .h1.tit {
        font-size: 24px;
    }
    .main-inner .h1.tit-b {
        font-size: 24px;
        font-weight: bold;
    }
    .main-issue dt,
    .main-issue dd {
        float: none;
        display: block;
        margin: 0;
        padding: 0;
    }
    .main-issue dt .h1,
    .main-issue dd .h1 {
        font-size: 2.4em;
    }
    .main-case {
        height: auto;
    }
    .main-case .section,
    .main-thumbnail .section {
        width: 100%;
    }
    .article {
        margin: 0 -5px;
    }
    .article .article-inner {
        width: 50%;
        padding: 5px;
        box-sizing: border-box;
    }
    .article .article-img-b {
        width: 100%;
    }
    .article .article-inner + .article-inner {
        margin: 0;
    }
    .article-thumbnail .article-inner {
        width: 50%;
    }
    .article-img-b {
        width: 100%;
        height: auto;
    }
    .article-text {
        margin: 0;
        padding: 5px;
    }
    .article-text .h2 {
        font-weight: 500;
        font-size: 19px;
    }
    .article-text p {
        word-break: normal;
        white-space: normal;
        font-size: 12px;
    }
    .article .article-inner img {
        display: block;
        width: 100%;
    }
    .article .article-inner img:hover {
        opacity: 1;
        filter: alpha(opacity=100);
        transform: none;
    }
    .main-download, .main-tel {
        padding: 30px;
        height: auto;
    }
    .main-tel .flex-box .h3 {
        font-size: 19px;
    }
    .flex-box .btn {
        font-size: 19px;
    }
    .flex-box .btn.btn-line {
        padding: 12px 15px;
    }
    .flex-box .btn.btn-app {
        margin: 20px;
        padding: 15px 30px;
        width: auto;
        box-sizing: border-box;
    }
    .flex-box .btn.btn-app p {
        text-align: left;
        margin-left: 50px;
        font-size: 12px;
    }
    .flex-box .btn.btn-app p.h2 {
        font-size: 19px;
        font-weight: 700;
        margin-top: 0;
        margin-bottom: 0;
    }
    .flex-box .btn.btn-tel {
        margin-top: 20px;
        padding: 12px 40px;
        width: auto;
        font-size: 19px;
    }
    .flex-box .btn.btn-tel span {
        margin-left: 20px;
    }
    .flex-box .btn.btn-white {
        padding: 12px 20px;
    }
    .flex-box .btn.btn-round {
        border-radius: 6px;
        -webkit-border-radius: 6px;
    }
    .flex-box .btn .fa {
        margin-right: 10px;
    }
    .flex-box .btn span + .fa {
        margin-left: 10px;
        margin-right: 0;
    }
    .icon-googleplay {
        width: auto;
        height: 41px;
    }
    /* door-review */
    .main-step-nonebg .flex-wrap {
        flex-direction: column;
        justify-content: center;
    }
    .door-review {
        max-width: 100%;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .door-review .review-tit {
        padding: 20px;
        width: 100%;
    }
    .door-review .review-list .reviews {
        width: 100%;
        flex-direction: column;
    }
    .door-review .reviews .review-box {
        width: 100%;
    }
    .door-review .reviews .review-box-wide {
        flex-direction: column;
    }
    .door-review .reviews .review-box > div,
    .door-review .reviews .review-box-wide > div {
        padding: 40px 20px;
        width: 100%;
        height: 100vmin;
    }
    .door-review .reviews .review-box-wide > div img {
        width: 200%;
    }
    .door-review .reviews .review-box:nth-child(2n) > div:nth-child(1) {
        order: 1;
    }
    .door-review .reviews .review-box:nth-child(2n) > div:nth-child(2) {
        order: 0;
    }
    /* gh-review */
    .gh-review {
        max-width: 100%;
    }
    .gh-review .gh_thb_ul {
        margin: 0 -5px;
    }
    .gh-review .gh_thb_ul .gh_thb_li {
        padding: 5px;
    }
    .gh-review .masonry .wsize {
        width:50%;
    }
    .gh-review .gh_thb_ul .gh_thb_li .gh_thb {
        border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    .gh-review .gh_thb_ul .gh_thb_li .gh_txt {
        padding: 5px 0;
        height: 24px;
        font-size: 14px;
    }
    /* grm-box */
    .grm-box .grm-inner {
        padding: 10px;
    }
    .grm-box .grm-inner img.gr-img-01,
    .grm-box .grm-inner img.cerimg {
        max-width: 75%;
    }
    .grm-box .grm-inbox {
        display: block;
        margin: 10px;
        padding: 0 10px;
        word-break: keep-all;
    }
    .grm-box .grm-inbox .hline {
        width: 2px;
        height: 14px;
        background: #49a051;
    }
    .grm-box .grm-inbox .label {
        top: -10px;
        left: 20px;
        padding: 10px;
        font-size: 14px;
    }
    .grm-box .grm-inbox p {
        font-size: 14px;
    }
    .grm-box .flex-box {
        flex-direction: column;
    }
    .grm-box .cerwrap {
        padding: 10px;
        width: 100%;
    }
    .grm-box .cerwrap .cerimg {
        width: 75%;
    }
    .grm-box .cerwrap .cerimg + .cerimg {
        margin-top: 10px;
    }
    .grm-box .cerwrap .cerimg .hline {
        margin-right: 10px;
        width: 2px;
        height: 14px;
    }
    .grm-box .cerwrap .cerimg strong {
        font-size: 16px;
    }
}
.m720 {
    display: block;
}
.w720 {
    display: none;
}
@media (min-width:720px) {
    .m720 {
        display: none;
    }
    .w720 {
        display: block;
    }
    #mw5 .container {
        margin: 0 !important;
        padding: 0;
        width: 100%;
    }
    .tableWrap table tr th,
    .tableWrap table tr td {
        padding: 5px 10px;
        font-size: 1.5rem;
    }
    /* sash-board sample board */
    .main-sash-board {
        padding: 60px 0;
    }
    .sash-board-wrap {
        width: auto;
    }
    .sash-board-wrap .h1 {
        margin-bottom: 40px;
    }
    .sash-board-wrap .sash-board {
        padding: 40px;
        width: 1250px;
        font-size: 14px;
    }
    .sash-board-wrap .sash-board li,
    .sash-board-wrap .sash-board li.sash-board-top {
        padding: 0;
    }
    .sash-board-wrap .sash-board .sash-board-top {}
    .sash-board-wrap .sash-board .sash-board-top .sort {
        display: block;
    }
    .sash-board-wrap .sash-board .sort {
        float: left;
        padding: 12px 0 11px;
        height: 41px;
        line-height: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .sash-board-wrap .sash-board .sort-num {
        display: block;
        width: 60px;
        text-align: center;
    }
    .sash-board-wrap .sash-board .sort-sub {
        width: 860px;
    }
    .sash-board-wrap .sash-board .sort-wri {
        width: 100px;
        text-align: center;
    }
    .sash-board-wrap .sash-board .sort-dat {
        float: right;
        width: 70px;
        text-align: center;
    }
    .sash-board-wrap .sash-board .sort-hit {
        float: right;
        width: 70px;
        text-align: center;
    }
    .sash-board-wrap .sash-board-bottom {
        margin-top: 20px;
    }
}